
Smart Proxy - Refactor #29130

Fix Rubocop: Layout/IndentationConsistency

02/21/2020 06:41 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/724,

https://github.com/theforeman/smart-pro

xy/pull/727

  

Description

Related issues:

Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision 6b07e1dd - 02/22/2020 03:11 PM - Michael Moll 

Fixes #29130 - Fix Layout/IndentationConsistency cop

Revision 6af2abca - 02/24/2020 10:59 AM - Ewoud Kohl van Wijngaarden

Refs #29130 - Fix inconsistent indentation

History

#1 - 02/21/2020 06:41 PM - Anonymous

- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/21/2020 06:42 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/724 added

#3 - 02/22/2020 03:11 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/22/2020 04:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 6b07e1dde3abd7e8a943a371940e2f74fd0a3ae0.

#5 - 02/24/2020 10:56 AM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/727 added
